Oro\Bundle\ReminderBundle\Entity\Reminder:
    properties:
        method:
            - NotBlank: ~
        interval:
            - Valid: ~

Oro\Bundle\ReminderBundle\Model\ReminderInterval:
    properties:
        number:
            - NotBlank: ~
            - Type:
                type: integer
            - Range:
                min: 1
                max: 2147483647
        unit:
            - NotBlank: ~
